:root {
  --d-red: #E60000;
  --color-white: #fff;
  --bg-ico-blank: url(../../new_assets/common/image/ico-blank.svg) no-repeat center / contain;
  --icon-size-small: 16px;
  --line-height-medium: 1.5;
}

/* ===== 細かい部品 =====*/
/* FONT CLASS */
.f-ja {
  font-family: 'Zen Kaku Gothic New', sans-serif;
}

.f-en {
  font-family: 'Arimo', sans-serif;
}

.f-hiragino {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
}

/* DEFALT BTN */
.d-btn {
  background-color: var(--d-red);
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 180px;
  width: fit-content;
  min-height: 48px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  border-radius: 33px;
  border: 2px solid var(--d-red);
  transition: .2s;
}
.d-btn_span {
  width: 9px;
  height: 9px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 20px;
  transform: rotate(45deg);
  padding:4px;
}
.d-btn:hover .d-btn_span {
  border-top: 2px solid var(--d-red);
  border-right: 2px solid var(--d-red);
}
.d-btn:hover {
  background-color: #fff;
  border: 2px solid var(--d-red);
  color: var(--d-red);
}

.d-btn.white:hover {
  background-color: var(--d-red);
  border: 2px solid var(--d-red);
  color: #fff;
}
.d-btn.white:hover .d-btn_span {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.d-btn.white {
  border: 2px solid #fff;
  background-color: #fff;
  color: var(--d-red);
}
.d-btn.white .d-btn_span {
  border-top: 2px solid var(--d-red);
  border-right: 2px solid var(--d-red);
  width: 9px;
  height: 9px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 20px;
  transform: rotate(45deg);
}

.d-btn img {
  margin-left: 20px;
}

.d-btn_span {
  width: 9px;
  height: 9px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 20px;
  transform: rotate(45deg);
  padding:4px;
}

.d-btn:hover .d-btn_span {
  border-top: 2px solid var(--d-red);
  border-right: 2px solid var(--d-red);
}

.d-btn_span-blank {
  mask: var(--bg-ico-blank);
  height: var(--icon-size-small);
  top: calc((1em * var(--line-height-medium) - var(--icon-size-small)) / 2);
  width: var(--icon-size-small);
  background-color: var(--color-white);
  margin-left: 16px;
}

.d-btn:hover .d-btn_span-blank {
  background-color: var(--d-red);
}


.dotts {
  color: var(--d-red);
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.dotts.white {
  color: #fff;
}

.dotts img {
  margin-left: 10px;
  display: block;
}


/* SECTION TITLE BLOCK STYLE */
div.section_title_block {
  display: flex;
}

div.section_title_block img {
  width: 72px;
  height: 63px;
  margin-right: 20px;
}

div.section_title_block div {
  display: flex;
  flex-direction: column;
}

.president_page-bodys div.section_title_block div span {
  margin-top: 10px !important;
}
.president_page-bodys div.section_title_block div h2 {
  margin-bottom: 0;
}
div.section_title_block div h1,
div.section_title_block div h2 {
  font-size: 32px;
  color: var(--d-red);
  font-weight: bold;
  margin-bottom: 10px;
  line-height: initial;
}

div.section_title_block div span.f-en {
  font-size: 14px;
  font-weight: bold;
  line-height: initial;
}


/* =================サスティナアクション カラムスタイル================= */
div.top-sustainable-action-body .d-btn {
  margin: auto;
  margin-top: 50px;
}

div.sustainable-action-column {
  display: flex;
  flex-wrap: wrap;
  /* 50px */
  gap: 4%;
  row-gap: 50px;
  margin-top: 50px;
}

div.sustainable-action-column a.sustainable-action-content-link {
  /*355px*/
  width: min(355px, 25.99vw);
  display: flex;
  flex-direction: column;
  transition: .1s;
}

div.sustainable-action-column a.sustainable-action-content-link:hover div.sustainable-action-content_dem-link {
  border-bottom: 1px solid var(--d-red);
}

div.sustainable-action-column a.sustainable-action-content-link:hover h2.sustainable-action-content_title {
  text-decoration: underline;
  color: var(--d-red);
}

div.sustainable-action-column a.sustainable-action-content-link div.sustainable-action-content_img-box {
  border-radius: 20px 0 20px 0;
  position: relative;
}

div.sustainable-action-column a.sustainable-action-content-link div.sustainable-action-content_img-box img.sustainable-action-content_img {
  width: 100%;
  object-fit: cover;
  border-radius: 19px 0 19px 0;
  aspect-ratio: 16/9;
  border: 2px solid var(--d-red);
  transition: .1s;
}

div.sustainable-action-column a.sustainable-action-content-link:hover div.sustainable-action-content_img-box img.sustainable-action-content_img {
  border-width: 6px;
}

div.sustainable-action-column a.sustainable-action-content-link div.sustainable-action-content_img-box img.sustainable-action-content_new {
  width: 74px;
  height: 74px;
  position: absolute;
  top: -20px;
  left: -20px;
}

div.sustainable-action-column a.sustainable-action-content-link h2.sustainable-action-content_title {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #000;
  transition: .1s;
}

div.sustainable-action-column a.sustainable-action-content-link div.sustainable-action-content_dem-link {
  margin-top: 20px;
  font-size: 16px;
  color: var(--d-red);
  font-weight: bold;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-left: auto;
  transition: .1s;
}

div.sustainable-action-column a.sustainable-action-content-link div.sustainable-action-content_dem-link img {
  margin-left: 20px;
}


/* ================下層ページのサブヘッダー帯=============== */
section.page_sub_head {
  background-color: #F5F4EC;
  padding-top: 136px;
  padding-bottom: 50px;
}

section.page_sub_head div.main-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

section.page_sub_head div.main-inner div.page_sub_head-link_box {
  display: flex;
  flex-direction: column;
}

section.page_sub_head div.main-inner div.page_sub_head-link_box a.page_sub_head-link:hover {
  color: var(--d-red);
  text-decoration: underline;
}

section.page_sub_head div.main-inner div.page_sub_head-link_box a.page_sub_head-link {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

section.page_sub_head div.main-inner div.page_sub_head-link_box a.page_sub_head-link:nth-child(2) {
  margin-bottom: 0;
}

section.page_sub_head div.main-inner div.page_sub_head-link_box a.page_sub_head-link span {
  display: block;
  margin-right: 10px;
}

section.page_sub_head div.main-inner div.page_sub_head-link_box a.page_sub_head-link.active {
  color: var(--d-red);
}


/* よく使われるボックス */
div.box-items {
  width: 472px;
  padding: 30px 0;
  border-radius: 20px 0 20px 0;
  border: 2px solid var(--d-red);
  background-color: #fff;
}

div.box-items h2 {
  font-size: 32px;
  font-weight: bold;
  color: var(--d-red);
  text-align: center;

}

div.box-items h3 {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin-top: 10px;
}

div.box-items p {
  margin-top: 30px;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(28 / 16);
}

div.box-items a.dotts {
  margin-top: 27px;
  justify-content: center;
}


/* 各詳細ページの部品スタイル */
.info-block__content-box:has(>.info-block_part-04)>p {
  margin-bottom: 20px;
}

.info-block__content-box.info-block_part-img_right-link a.info-block_part-04:hover {
  text-decoration: underline;
}

.info-block__content-box.info-block_part-img_right-link a.info-block_part-04 {
  width: 426px;
  background-color: #fff;
  padding-top: 20px;
  text-decoration: none;
  border-radius: 20px 0 20px 0;
}

.info-block_part-04_head {
  display: flex;
}

.info-block_part-04_h-left {
  margin-right: 17px;
  padding-left: 19px;
}

.info-block_part-04_h-left.mr_33 {
  margin-right: 33px;
}

.info-block_part-04_h-left.style_c01 {
  margin-right: 33px;
  padding-left: 36px;
}

.info-block_part-04_h-right {
  font-size: 14px;
  color: #000;
  font-weight: 400;
}

.info-block_part-04_h_r-red_text {
  color: var(--d-red);
  font-weight: bold;
}

.info-block_part-04_footer {
  background-color: var(--d-red);
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 34px;
  height: 100%;
  border-radius: 20px 0 20px 0;
  margin-top: 20px;
}

.info-block_part-04_h-lists {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  margin-top: 10px;
}

.info-block_part-04.style_c02 {
  padding: 20px;
  padding-right: 14px;
}

.info-block_part-04_head_style02 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.info-block_part-04_footer_style02 {
  display: flex;
  align-items: center;
  margin-top: 29px;
}

.info-block_part-04_footer_style02 p {
  font-size: 12px;
  font-weight: 400;
  color: #000;
  max-width: 180px;
  width: 100%;
  margin-right: 9px;
}

.info-block_part-04_head.style_c03 {
  padding-right: 20px;
}

a.link_block_part:hover {
  background-color: #F5F4EC;
}
a.link_block_part {
  max-width: 1166px;
  width: 100%;
  margin:1em auto 2em;
  border-radius: 20px 0 20px 0;
  border: 2px solid var(--d-red);
  position: relative;
  display: flex;
}

a.link_block_part div.link_block_part-title {
  max-width: 269px;
  width: 100%;
  height: 50px;
  background-color: var(--d-red);
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: calc(-50px / 2);
  left: 50%;
  transform: translateX(-50%);
  border-radius: 20px 0 20px 0;
}

a.link_block_part div.link_block_part-imgbox {
  max-width: 344px;
  height: auto;
  border-radius: 18px 0 0 0;
  overflow: hidden;
  background-color: #fff;
}

a.link_block_part div.link_block_part-imgbox img {
  width: 100%;
  height: 100%;
  border-radius: 19px 0 0 0;
  object-fit: contain;
}

a.link_block_part h2.link_block_part-link_title {
  padding-top: 55px;
  padding-bottom: 30px;
  padding-left: 50px;
  color: #000;
  font-size: clamp(20px, 2.05vw,24px);
  font-weight: bold;
  line-height: 1.5;
}
.link_block_part,
.link_block_part.style_02 {
  transition: .3s;
}
.link_block_part.style_02:hover {
  background-color: var(--d-red);
}
.link_block_part.style_02:hover h2.link_block_part-link_title {
  color: #fff;
}
.link_block_part.style_02 h2.link_block_part-link_title {
  padding: 0;
}
.link_block_part.style_02 .link_block_part-right {
  display: flex;
  flex-direction: column;
  padding: 39px 30px 33px 36px;
}
.link_block_part.style_02 .link_block_part-right .d-btn {
  padding-left: 24px;
  padding-right: 24px;
  margin-top: 24px;
}
.link_block_part.style_02:hover .d-btn {
  background-color: #fff;
  border: 2px solid var(--d-red);
  color: var(--d-red);
}
.link_block_part.style_02:hover .d-btn_span {
  border-top: 2px solid var(--d-red);
  border-right: 2px solid var(--d-red);
}
